recovery:
  state:
    round: 902
    hash: "9036c98e83ea10c059a372bf57924f3d89d9e1ee1f985484641fa561c81f2aa5668d878e48206d59966110472ee31cae"
    timestamp: "2025-11-02T05:52:00.215154Z"
  bootstrap: null
  package: null
  stream: null
